mptscsih_info
Prev | Fusion message devices | Next

## Name

mptscsih_info — Return information about MPT adapter

## Synopsis

`const char * mptscsih_info (` | struct Scsi_Host * | SChost`)`;

## Arguments

`SChost`

  Pointer to Scsi_Host structure

## Description

(linux scsi_host_template.info routine)

Returns pointer to buffer where information was written.

Prev | Up | Next
fusion_exit | Home | mptscsih_proc_info